<!DOCTYPE html>
<html lang="i">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Esercizio 01</title>
</head>
<style>
    input{
        height: 30px;
        margin: 10px;
    }
    button{
        height: 30px;
        margin: 10px;
        
        
    }
   
</style>
<body>
     <div>
           
        <div>
             <input  id="text" type="text" placeholder="write" value=""> 
        
        </div>
            
         <div>
             <button onclick="submit()">Submit</button>
       
         </div>
    
     </div>




     <script>
                 
         function submit() {
         
            alert(document.querySelector("#text").value);
        
         }
     </script>
</body>
</html>